Home | Documentation | Download | Platforms | Projects | Mailing Lists | Version History

- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# algorithm Member List

This is the complete list of members for algorithm, including all inherited members.

algorithm() | algorithm | `[inline]`
check(graph &g)=0 | algorithm | `[pure virtual]`
GTL_ERROR enum value | algorithm |
GTL_OK enum value | algorithm |
reset()=0 | algorithm | `[pure virtual]`
run(graph &g)=0 | algorithm | `[pure virtual]`
~algorithm() | algorithm | `[inline, virtual]`

University of Passau - FMI - Theoretical Computer Science

Design © 2002, 2003 Marcus Raitner, University of Passau